import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const UnderlinePill = () => {
  return (
    <View>
      <Text>UnderlinePill</Text>
    </View>
  )
}

export default UnderlinePill

const styles = StyleSheet.create({})